Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:03:36 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Popping Plane                    Hello           11:00 PM, 14th Feb                   Bot                   أهلا مرة أخرى!           11:00 PM, 14th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:01 PM, 14th Feb                     Popping Plane                    9631269944           11:01 PM, 14th Feb                     Popping Plane                    order number           11:01 PM, 14th Feb                     Popping Plane                    I requested to rerun one item           11:01 PM, 14th Feb                     Popping Plane                    But no one come to pick it up           11:01 PM, 14th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:02 PM, 14th Feb                   Hamza                   Thanks for waiting           11:03 PM, 14th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:03 PM, 14th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:03 PM, 14th Feb                   Hamza                   Is there anything else I can help you?            11:04 PM, 14th Feb                     Popping Plane                    When will they contact me?           11:05 PM, 14th Feb                   Hamza                   You will be contacted via email address           11:06 PM, 14th Feb                     Popping Plane                    It has been 20 days           11:06 PM, 14th Feb                   Hamza                   We sincerely apologize for any inconvenience caused, And be assured that we will do our best to collect the items as soon as possible           11:07 PM, 14th Feb                   Hamza                   Is there anything else I can help you?            11:07 PM, 14th Feb                     Popping Plane                    No           11:09 PM, 14th Feb                     Popping Plane                    but please solve the problem ASAP           11:09 PM, 14th Feb                   Hamza                   We will do our best to do the needful           11:10 PM, 14th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 PM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101647